<%@ Import Namespace="BasicObjVb" %>
<html>
<script language="VB" runat="server">
  Sub Page_Load(Sender As Object, E As EventArgs)
    Dim s as string	
    Dim Comp As BasicVb
    Comp = New BasicVb()
    Comp.Message = "Hello World"
    s = Comp.test()
    response.write(s)
    
  End Sub
</script>
</html>

